Skills
Retrieve a specific version of a skill
Retrieves the specified version of a skill by name and version identifier.
Parámetros de la ruta de acceso
name
string
requerido
The name of the skill.
version
string
requerido
The version identifier to retrieve.
Parámetros de encabezado
Foundry-Features
enum
requerido
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Parámetros de consulta
api-version
string
requerido
The API version to use for this operation.
Respuestas
The request has succeeded.
Cuerpo
id
string
requerido
The unique identifier of the skill version.
skill_id
string
requerido
The identifier of the parent skill.
name
string
requerido
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
version
string
requerido
The version identifier. Skill versions are immutable.
description
string
requerido
A human-readable description of the skill version.
Solicitar
GET /skills/{name}/versions/{version} HTTP/1.1
Respuesta
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json